/****************************************/  
/******************** FRAMEWORK ********************/                            
/****************************************/ 








/******************** NAVIGATION ********************/                
         
/********* 700px *********/ 
@media (max-width: 700px) {   
#Navigation {        
	width: 120px; 
	height: 50px;    
}

/* main nav bar - logo */
#Navigation #Logo { 
    height: 20px;
    top: 15px;
    left: 10px;
}   
  
/* main nav bar - hamburger */ 
#Navigation #Hamburger {  
    width: 40px;
    height: 50px;
}

#Navigation #Hamburger img {
	height: 20px;
	top: 15.5px;
}

/* nav extra btns */
#NavigationExtraBtns {
	height: 50px; 
	left: 120px; 
}

/* nav extra btns - a */
#NavigationExtraBtns a {
	height: 50px;  
	padding: 21px 15px 0px;
    font-size: 8px; 
}
}







      
/******************** DROPDOWN MENU *********************/    

/********* maxheight **********/
@media (max-height: 675px) {
#DropDownMenu {
	height: 100vh;   
} 
}  








/****************************************/  
/******************** GENERAL ********************/  
/****************************************/  








/******************** WELCOME SECTION *********************/                                                                                                                                        
                                                         
/********* 1300px *********/ 
@media (max-width: 1300px) {        
/* content */
#WelcomeSection #WelcomeContent {
    left: 100px;
} 
}                                                                   

/********* 1250px *********/
@media (max-width: 1250px) {   
/* content */
#WelcomeSection #WelcomeContent {
    top: calc(50% - 160px);  
}
}

/********* 950px *********/
@media (max-width: 950px) {        
/* content */
#WelcomeSection #WelcomeContent {
	width: 500px; 
    top: calc(50% - 185px);  
}

#WelcomeSection #WelcomeContent br {
	display: block;
}

/* content - a */
#WelcomeSection #WelcomeContent a {
	width: 160px;
	height: 45px;
	margin-top: 70px;
	padding-top: 14px; 
	font-size: 12px;
}
 
#WelcomeSection #WelcomeContent a.nobg {
	margin-right: 10px;
} 
}                                                                       

/********* 850px *********/
@media (max-width: 850px) {   
/* content */
#WelcomeSection #WelcomeContent {
    top: calc(50% - 165px);  
}
}                                                          

/********* 750px *********/
@media (max-width: 750px) {       
/* content */
#WelcomeSection #WelcomeContent { 
    left: calc(50% - 250px);
}

/* scroll */
#WelcomeScroll {
	width: 20px;
	bottom: 30px;
	right: 30px;
}
}

/********* 650px *********/
@media (max-width: 650px) {            
#WelcomeSection {  
	height: 800px; 
}

/* content */
#WelcomeSection #WelcomeContent {
	width: 330px;  
    top: calc(50% - 200px);  
    left: calc(50% - 165px); 
}

/* content - a */
#WelcomeSection #WelcomeContent a {
	width: 160px; 
	margin-top: 60px;
	padding-top: 14.5px; 
	font-size: 11px; 
}
 
#WelcomeSection #WelcomeContent a.nobg {
	margin-right: 0px;
}
 
#WelcomeSection #WelcomeContent a.nobg.two {
	margin-left: 10px;
}
 
#WelcomeSection #WelcomeContent a.bg {
	width: 100%; 
	margin-top: 10px;  
}
 
/* scroll */
#WelcomeScroll {
	width: 15px;
	bottom: 25px;
	right: 25px;
}
}
 







/******************** PARTNER SECTION *********************/     

/********* 1250px *********/
@media (max-width: 1250px) {   
#PartnerSection .partnercarcontrol.left img {
    left: 25px;
}

#PartnerSection .partnercarcontrol.right img {
    right: 25px;
}
}

/********* 650px *********/
@media (max-width: 650px) {   
#PartnerSection {            
    margin: 80px auto 100px;
}

/* header */
#PartnerSection #PartnerHeader {
    width: 330px;
} 

/* carousel */
#PartnerSection #PartnerCarOuter {
    height: 80px;
    margin-top: 50px;
}

#PartnerSection #PartnerCarInner {
    width: 2000px;
    height: 80px;
    padding-left: 50px;
}

/* carousel img */
#PartnerSection #PartnerCarInner img {
    width: 100px;
    height: 80px;
    margin-left: 25px;
    padding: 15px;
    border-radius: 15px; 
}

/* carousel controls opacity layer */
#PartnerSection .partnercarcontrol {
    width: 50px;
    height: 80px; 
}

/* carousel controls icon */
#PartnerSection .partnercarcontrol img {
    height: 20px;
    top: calc(50% - 10px);
}

#PartnerSection .partnercarcontrol.left img {
    left: 10px;
}

#PartnerSection .partnercarcontrol.right img {
    right: 10px;
}
} 





 


/******************** TWO COL SECTIONS *********************/        
 
/********* 1400px *********/
@media (max-width: 1400px) {    
#MissionSection {
     height: 1120px;  
}

#AnnouncementSection {
	height: 1000px; 
}

/* col - cont - inner */
.hcorp-events-two-col .col.cont .continner {
    width: 450px;
    left: calc(50% - 200px);   
}

#MissionSection .col.cont .continner {
    top: calc(50% - 470px);   
}

#AnnouncementSection .col.cont .continner {
    top: calc(50% - 405px);      
}

/* col - cont - inner - stats */
.hcorp-events-two-col .col.cont .continner .statcol {
	width: calc(50% - 10px);
}    

.hcorp-events-two-col .col.cont .continner .statcol.three {
	margin-top: 10px;
}
}

/********* 1250px *********/
@media (max-width: 1250px) {                                                                     
.hcorp-events-two-col {                   
     width: calc(100% - 50px); 
}

#MissionSection {
	height: 1030px;
}

#AnnouncementSection {
	height: 860px;
    margin-top: 26px; 
}

/* col */
.hcorp-events-two-col .col {
     width: 65%;
}

/* col - cont - inner */
.hcorp-events-two-col .col.cont .continner {
    left: calc(50% - 212.5px);   
}

#MissionSection .col.cont .continner {
    top: calc(50% - 415px);   
}

#AnnouncementSection .col.cont .continner {
    top: calc(50% - 330px);      
}

/* col - cont - inner - p */
.hcorp-events-two-col .col.cont .continner p {  
	line-height: 1.5;
    font-size: 15px;  
}

/* col - img */
.hcorp-events-two-col .col.image {
	width: 35%;
}
}

/********* 850px *********/
@media (max-width: 850px) {      
#MissionSection {
    height: 1060px;  
}

#AnnouncementSection {
	height: 920px; 
}

/* col */
.hcorp-events-two-col .col {
    width: 75%;
}

/* col - cont - inner */
.hcorp-events-two-col .col.cont .continner {
    width: 330px;
    left: calc(50% - 152.5px);   
}

#MissionSection .col.cont .continner {
    top: calc(50% - 430px);   
}

#AnnouncementSection .col.cont .continner {
    top: calc(50% - 360px);      
} 

/* col - cont - inner - p */
.hcorp-events-two-col .col.cont .continner p {  
	line-height: 1.4;
    font-size: 14px;  
}

/* col - cont - inner - stats */
.hcorp-events-two-col .col.cont .continner .statcol {
	margin-top: 55px; 
}    

/* col - cont - inner - stats - h3 */
.hcorp-events-two-col .col.cont .continner .statcol h3 { 
	font-size: 20px;
}   

/* col - cont - inner - stats - h4 */
.hcorp-events-two-col .col.cont .continner .statcol h4 {
	padding-right: 25px;
}

/* col - img */
.hcorp-events-two-col .col.image {
	width: 25%;
}
}

/********* 650px *********/
@media (max-width: 650px) {                                                                     
.hcorp-events-two-col {                   
     width: 100% !important;
     height: auto !important;
}

#MissionSection {
	padding-top: 100px;
	border-top: 1px solid rgba(0,0,0,0.1); 
}

#AnnouncementSection {
    margin-top: 100px; 
}

/* col */
.hcorp-events-two-col .col {
     width: 100% !important;
     height: auto !important;
     position: relative !important;
     top: auto !important; 
}

/* col - cont */
.hcorp-events-two-col .col.cont {
	right: auto !important; 
}

/* col - cont - inner */
.hcorp-events-two-col .col.cont .continner {
    position: relative !important; 
    top: auto !important; 
    left: auto !important; 
} 

/* col - cont - inner - p */
.hcorp-events-two-col .col.cont .continner p {    
    font-size: 13px;  
}

/* col - img */
.hcorp-events-two-col .col.image {
	height: 200px !important; 
	left: auto !important; 
}

#MissionSection .col.image {
	margin-top: 100px;
}

#AnnouncementSection .col.image {
	display: none !important;
}
}








/******************** IMPACT SECTION *********************/        

/********* 1250px *********/
@media (max-width: 1250px) {                                    
#ImpactSection {                    
     width: calc(100% - 50px);
}

/* icons sec */
#ImpactSection #ImpactIcons {
    column-gap: 25px; 
    row-gap: 25px;   
}

/* icons sec - el */
#ImpactSection #ImpactIcons .isii-el { 
    padding: 40px;
}

/* icons sec - el - h2 */
#ImpactSection #ImpactIcons .isii-el h2 {
	margin-top: 25px;
	font-size: 18px;
}

/* icons sec - el - p */
#ImpactSection #ImpactIcons .isii-el p {
    font-size: 12px;
}
}

/********* 1000px *********/
@media (max-width: 1000px) {       
/* icons sec */
#ImpactSection #ImpactIcons {
    grid-template-columns: repeat(2, 1fr); 
}
}

/********* 800px *********/
@media (max-width: 800px) {      
/* icons sec - el */
#ImpactSection #ImpactIcons .isii-el { 
    padding: 30px;
}

/* icons sec - el - h2 */
#ImpactSection #ImpactIcons .isii-el h2 {
	margin-top: 20px;
}

/* icons sec - el - p */
#ImpactSection #ImpactIcons .isii-el p {
    margin-top: 10px;
	padding-top: 10px;
}
}

/********* 650px *********/
@media (max-width: 650px) {                                    
#ImpactSection {                    
     width: calc(100% - 20px);
     padding-bottom: 100px;
}

/* header */
#ImpactSection #ImpactHeader {
	width: 330px;
}

/* icons sec */
#ImpactSection #ImpactIcons {
    column-gap: 10px; 
    row-gap: 10px;   
	margin-top: 60px; 
}

/* icons sec - el - img */
#ImpactSection #ImpactIcons .isii-el .img {
	width: 55px;
	height: 55px;
}

#ImpactSection #ImpactIcons .isii-el .img img {
	width: 25px;
	height: 25px;
	top: 15px;
}

/* icons sec - el - h2 */
#ImpactSection #ImpactIcons .isii-el h2 {
	font-size: 16px;
}

/* icons sec - el - p */
#ImpactSection #ImpactIcons .isii-el p {
    font-size: 11px;
}
}

/********* 500px *********/
@media (max-width: 500px) {
/* icons sec */
#ImpactSection #ImpactIcons {
    grid-template-columns: repeat(1, 1fr); 
    column-gap: 0px;   
	margin-top: 60px; 
}

/* icons sec - el */
#ImpactSection #ImpactIcons .isii-el { 
    padding: 40px;
}

/* icons sec - el - h2 */
#ImpactSection #ImpactIcons .isii-el h2 {
	margin-top: 25px;
} 
}







 
/******************** RESULTS SECTION *********************/                                
  
/********* 1450px *********/
@media (max-width: 1450px) {  
/* content */ 
#ResultsSection #ResultsSectionContent {
    left: 100px;
}
}

/********* 1250px *********/
@media (max-width: 1250px) {  
#ResultsSection {                                    
	height: 730px; 
}  

/* content */ 
#ResultsSection #ResultsSectionContent {
	top: calc(50% - 170px);  
}
}

/********* 1100px *********/
@media (max-width: 1100px) {     
#ResultsSection {                                    
	height: 870px; 
}  

/* content */ 
#ResultsSection #ResultsSectionContent {
	width: 550px; 
	top: calc(50% - 245px);  
}

/* content - stats - col */ 
#ResultsSection #ResultsSectionStats .statcol {
	width: calc(33.333333% - 10px); 
	margin-bottom: 10px; 
}     
}

/********* 750px *********/
@media (max-width: 750px) {     
#ResultsSection {     
	height: 810px;  
}  

/* content */ 
#ResultsSection #ResultsSectionContent {
	width: 330px; 
	top: calc(50% - 310px); 
    left: calc(50% - 165px);
}

/* content - stats */ 
#ResultsSection #ResultsSectionStats {  
	margin-top: 55px;
}
 
/* content - stats - col */ 
#ResultsSection #ResultsSectionStats .statcol {
	width: calc(50% - 10px);  
}    

/* content - stats - col - h3 */ 
#ResultsSection #ResultsSectionStats .statcol h3 { 
	font-size: 22.5px; 
}   
}








/******************** FOOTER SECTION ********************/       

/********* 1250px *********/
@media (max-width: 1250px) {   
#FooterSection #InfoInner {
	top: calc(50% - 350px);
}
}

/********* 1100px *********/
@media (max-width: 1100px) {     
/* map */
#FooterSection #MapSection {
	width: 165%; 
}      

/* info */
#FooterSection #InfoInner { 
	left: calc(33.333333% - 250px);
}
}

/********* 850px *********/
@media (max-width: 850px) {           
#FooterSection {     
	height: 900px;        
}

/* map */
#FooterSection #MapSection {
	width: 165%; 
}      

/* info */
#FooterSection #InfoInner {
	width: 330px; 
	padding: 25px;   
	top: calc(50% - 350px); 
	left: calc(33.333333% - 165px);   
}

/* info - h3 */
#FooterSection #InfoInner h3 {
	padding-top: 13.5px;  
	padding-left: 60px; 
	font-size: 10px;  
}

#FooterSection #InfoInner h3.first {
	margin-top: 65px;
} 
}

/********* 650px *********/
@media (max-width: 650px) {           
#FooterSection {     
	height: 880px;        
}

/* map */
#FooterSection #MapSection {
	width: 100%; 
	height: calc(100% + 680px); 
	top: -635px; 
	left: 0px;    
}      

/* info */
#FooterSection #InfoInner {
	top: auto; 
	bottom: 0px; 
	left: calc(50% - 165px);
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#FooterSection #InfoInner h3.first {
	margin-top: 55px;
} 
}








/****************************************/  
/******************** OTHER ********************/  
/****************************************/








/******************** SEC HEADERS ********************/  

/********* 1250px *********/
@media (max-width: 1250px) { 
/* h1 */
.hcorp-events-sec-header h1 {
	word-spacing: 4px; 
    font-size: 40px;
}  

/* divider */
.hcorp-events-sec-header .hesh-divider {
	margin-top: 20px;
}

/* p */
.hcorp-events-sec-header p {
    margin-top: 20px; 
	line-height: 1.5;
    font-size: 15px;
} 
}

/********* 850px *********/
@media (max-width: 850px) { 
/* h2 */
.hcorp-events-sec-header h2 {
	font-size: 7px;
}

/* h1 */
.hcorp-events-sec-header h1 {
	word-spacing: 3px; 
    font-size: 37.5px;
}  

/* p */
.hcorp-events-sec-header p {
	line-height: 1.4;
    font-size: 14px;
} 
}

/********* 650px *********/
@media (max-width: 650px) { 
/* h2 */
.hcorp-events-sec-header h2 {
	font-size: 6.5px;
}

/* h1 */
.hcorp-events-sec-header h1 {
	word-spacing: 2px; 
    font-size: 35px;
}  

/* divider */
.hcorp-events-sec-header .hesh-divider {
	margin-top: 19px;
}

/* p */
.hcorp-events-sec-header p {
    margin-top: 19px;
    font-size: 13px;
} 
}






 
 
/******************** VERTICAL DIVIDER ********************/     
 
/********* 850px *********/
@media (max-width: 850px) { 
.vertical-divider {  
	height: 150px; 
	padding-top: 30px;   
}

.vertical-divider .divider { 
	height: 45px;  
}   
} 







